html{
    font-size: 100px;
}
body{
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
a:focus,input:focus,p:focus,dic:focus{
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    /*-webkit-user-modify: read-write-plaintext-only;*/
}
.box{
    max-width: 640px;
    min-width: 320px;
    margin: 0 auto;
    background-color: #F7F8FA;
    color: #333333;
    overflow: hidden;
}
.item_title{
    width: 100%;
    height: 0.87rem;
    background-color: #ffffff;
    border-radius: 0.117rem;
}
.item_title h1{
    padding-top: 0.20rem;
    font-size: 0.25rem;
}
.item_title h1 a:hover{
    color: #333333;
}
.item_title h1 i{
    float: left;
    padding-left: 0.38rem;
    font-size: 0.22rem;
    padding-right: 0.82rem;
    padding-top: 0.02rem;
}
.item_content{
    width: 5.76rem;
    height: auto;
    margin: 0.15rem 0.3rem 0.3rem;
}

.item_content img {
    width: 100%;
}

.item_link{
    width: 100%;
    height: 1rem;
    margin: 0.42rem auto;
}
.resource_down{
    float: right;
    background: #FC6145;
    color: #ffffff;
    line-height: 0.38rem;
    height: 0.6rem;
    border-radius: 0.08rem;
    margin-right: 0.3rem;
    margin-bottom: 0.2rem;
}
.resource_down a {
    float: right;
    font-size: 0.22rem;
    color: #ffffff;
    padding: 0.05rem;
}
.resource_down a i{
    font-size: 0.20rem;
}
.transform {
    margin-right: 0.10rem;
    display: inline-block;
    transform: rotate(90deg);
}

@media(min-width:640px){ html { font-size:100px; } }
@media(max-width:640px){ html { font-size:100px; } }
@media(max-width:540px){ html { font-size:84.375px; } } /*Android常用宽度*/
@media(max-width:480px){ html { font-size:75px; } }/*Android常用宽度*/
@media(max-width:414px){ html { font-size:64.6875px; } } /*i6Plus,i7Plus宽度*/
@media(max-width:375px){ html { font-size:58.59375px; } }/*i6,i7宽度*/
@media(max-width:360px){ html { font-size:56.25px; } }/*Android常用宽度*/
@media(max-width:320px){ html { font-size:50px; } }/*i5宽度*/